Tag CVE 2019-19520

CVE 2019-19519 CVE 2019-19520 CVE 2019-19521 CVE-2019-19522 OpenBSD Vulnerabilità 06/12/2019

Individuate e sanate quattro importanti vulnerabilità su OpenBSD

  Quattro vulnerabilità in OpenBSD sono state scoperte dai ricercatori di Qualys Research Labs. Le vulnerabilità riguardano un bug di authentication bypass e tre di tipo LPE (local privilege-escalation). La più grave, identificata con CVE 2019-19521, può essere sfruttata da remoto su smtpd, ldapd e radiusd da un utente malintenzionato specificando un determinato nome utente. […]